action = Aktion
categories = Kategorienverwaltung
category = Kategorie
categorydetail = Category Details *
content = Inhalt
create = Anlegen
createnewnote = Neue Notiz
delete = lschen
deletecategory = Kategorie löschen
deleteheader = Notiz löschen
description = Beschreibung
detailstext = Details:
edit = bearbeiten
edit_notes = Notizen-Einstellungen editieren
editcategory = Kategorie bearbeiten: <$1>
editnote = Notiz bearbeiten: <$1>
name = Name
newcategory = Neue Kategorie
newnote = Neue Notiz
no = Nein
nocategorymapping = Keine Kategorie zuweisen
notedetail = Notizdetails
notes_enable_comments = Kommentare zu Notizen
notes_order_dir = Sortierreihenfolge
notes_order_title = Sortiere nach
overview_notes = Max. Anzahl Notizen in Übersicht
overviewnotes = Übersicht Notizen
private = Privat?
public = Öffentlich
reallydeletecategory = Kategorie wirklich löschen?
reallydeletenote = Notiz wirklich löschen?
title = Titel
yes = Ja
